
/*Various style fixes*/


.navbar .navbar-brand .logo {
    width: 60%;
	margin-right: -12px;
}
.navbar .navbar-brand {
	text-align: right;
}

@media (min-width: 991px) {
.navbar .navbar-brand .logo {
    width: 100%;
	margin: 0;
}
}

.watch-live-cta {
  display: block;
  background: #141414;
  padding: 0 10px 10px 10px;
}

@media (min-width: 991px) {
.watch-live-cta {
  display: none;

}
}

.schedule-event-title, .event-summary .location {
  text-transform: uppercase;
}

.rulebook .col-12 {
  margin-top: 20px;
}

.desktop-topbar .nav-link {
    display: block;
    padding: 0.3rem 0.5rem !important;
}

@media (min-width: 1094px) {
.desktop-topbar .nav-link {
    display: block;
    padding: 0.5rem 1rem !important;
}
}



/*Fix for Temporary Driver photos 2020
.card-driver .card-body {
  padding: 0;
}

.driver-headshot .headshot {
    bottom: 0% !important;
    right: 13% !important;
}

.car-number {
  display: none !important;
}
*/

/* LCB bracket styling*/

.lcb-bracket .r8 .left, .lcb-bracket .r8 .right {
    max-width: 105px !important;
    min-width: 105px !important;
}

.lcb-bracket .row.r8 {
   width: 525px !important;
}

.lcb-bracket h2 {
  text-align: center;
  text-transform: uppercase;
}


/*Event Page Adjustments*/

.event-info {
	width: 60%;
    display: inline-block;
    float: left;
}

.event-details-logo {
    width: 35%;
    float: right;
    display: inline-block;
    text-align: right;
}

.event-details-logo img {
	width: 230px;
    margin-top: 40px;
}

#event hr {
    clear: both;
}

.event-details .event-date {
   margin-top: 60px;
}

@media (min-width: 991px) {
.event-logo {
    width: 35% !important;
}
}

.event-logo {
    width: 60%;
    margin-top: -16px;
    padding: 30px;
    background: #ffffffa1;
    text-align: center;
}

.event-logo img {
   width: 70%
}

#schedule-tickets .event-logo {
    width: 40%;
	position: absolute;
    bottom: 0;
}

#schedule-tickets .event-logo img {
    width: 100%;
}

#schedule-tickets .card .row .col-12 a {
    position: relative;
    display: inline-block;
}

.event-details .table a {
  text-transform: uppercase;
}

/*Hide first ticket instance - for hiding placeholder links on Event Detail and Schedule page*/
.long-beach .buy-tickets a:first-child,
#schedule-tickets .long-beach .event-tickets .list-inline li:first-child,
.irwindale .buy-tickets a:first-child,
#schedule-tickets .irwindale .event-tickets .list-inline li:first-child {
  display: none !important;
}


/*Driver Profile Adjustments*/

#driver-profile .rookie {
    font-size: 16px;
    background: #3A6E43;
    padding: 3px 8px;
    display: block;
    margin-top: -20px;
    width: 58px;
}

#driver-profile .img-fluid {
    max-width: 60%;
    height: auto;
}

.l-driver-profile .driver-biography img {
  width: 100%;
  height: auto;
}


@media (min-width: 991px) {
#driver-profile .img-fluid {
    max-width: 100%;
    height: auto;
}
}
/*Fix for removing TBD from Results brackets*/
.fdResults a[name="TBD"] {
  display: none;
}

/*Fix for iPhone display of carousel*/

@media (min-width: 300px) {
	.carousel-container {
	  min-height: 298px;
	  background: url(https://www.formulad.com/images/slider-loading.gif) no-repeat #000 center center;
	}
	.carousel-container .slick-slider .slick-track, .carousel-container .slick-slider .slick-list {
	  min-height: 298px;
	}
}

@media (min-width: 1218px) {
	.carousel-container {
	  min-height: 584px;
	  background: url(https://www.formulad.com/images/slider-loading.gif) no-repeat #000 center center;
	}
	.carousel-container .slick-slider .slick-track, .carousel-container .slick-slider .slick-list {
	  min-height: 584px;
	}
}

/*Live Bracket button on Live Stream page */

.live-bracket-button a {
    width: auto !important;
	margin-bottom: 20px;
    position: absolute;
    right: 15px;
    top: 0px; 
    z-index: 999;
}

@media (max-width: 990px) {
	.live-bracket-button a {
		width: 100% !important;
		font-size: 22px;
		position: relative;
		right: 0;
	}
}
/*Temporary for Stream Only events 2020*/

.monroe .prohibition {
  display: none;
}

.irwindale .prohibition {
  display: none !important;
}


/*Various Style adjustments*/

.table-standings .text-left a {
  text-transform: uppercase;
}

.l-results .result-title {
  text-transform: uppercase;
}

.hide {
  display: none !important;
}

/*Event page*/

.event-summary li.leagues span:nth-child(2)::before{
  content: " / ";
}

.event-summary li.leagues span {
  text-transform: uppercase;
}

/*Style for OneTrust Badge*/

.l-footer .copyright .copyright__dns .ot-dont-sell-button-light {
  background: #000;
  border: 1px solid #525252;
}

.l-footer .copyright .copyright__dns .ot-dont-sell-button .ot-text-container, .l-footer .copyright .copyright__dns .ot-dont-sell-button .ot-subtext {
  color: #fff;
}

.l-footer .copyright .copyright__dns .ot-dont-sell-button .ot-powered-by-text {
  color: #e93032;
}
